pango and VTE

DJ Lucas dj at linuxfromscratch.org
Wed Dec 1 18:27:45 PST 2004


Installed Pango-1.6.0...the pc file shows versions 1.0.  VTE-0.11.11 is 
looking for pangoxft-1.1  Think we need to drop back to vte-0.11.10 for 
the moment.  Will check back in a few.

-- DJ Lucas



More information about the blfs-dev mailing list